Bug 243921 - security/py-acme security/py-certbot*: Update to 1.2.0
Summary: security/py-acme security/py-certbot*: Update to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-06 04:09 UTC by Yasuhiro KIMURA
Modified: 2020-02-26 02:03 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback+


Attachments
Patch file (10.96 KB, patch)
2020-02-06 04:09 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-02-06 04:09:40 UTC
Created attachment 211406 [details]
Patch file

Update to 1.2.0.
Comment 1 Yasuhiro KIMURA 2020-02-25 18:12:31 UTC
These ports are update to 1.2.0 with ports r526834.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-02-26 02:03:06 UTC
^Triage: Assign to committer that resolved